<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>What Can I Do For You?</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>
<body>
<h1 class="songtitle">What Can I Do For You?</h1>
<p>Words and Music by Bob Dylan<br />
  Released on <a class="recordlink" href="index.htm">Saved</a> (1980)<br />
  Tabbed by Eyolf &Oslash;strem</p>
<div class="preamble">
<p>Capo 3rd fret (original key Eb major).</p>
<p>I have for some reason transcribed the final harp solo. You can find it <a href="whatcan_harp_solo.htm" target="_blank">here.
</a>(Eb harp, straight. The transcription is in C major). It is far from optimized for screen viewing, not at all, but you can save the image and print it out if/when you want to recreate Dylan's most glorious moment as a harpist. <br />
    .[There's also a <a class="url" href="http://www.dylanchords.com/23_saved/WHATCAN.mid">midi file</a>, not to listen to, but to insert into the program &ldquo;Harping&rdquo; (if you use Windows), which you can download from <a class="url" href="http://www.freeyellow.com/members6/harping/">http://www.freeyellow.com/members6/harping/</a>.</p>
</div>
<pre class="verse">
|: Am  G F Am :|

C   Am   F                   G
You have given everything to me.
           F  F/g  C
What can I do for You?
C   Am   F                G
You have given me eyes to see.
           F  F/g  C
What can I do for You?
</pre>
<pre class="bridge">
Am               C/g             F               C/e
Pulled me out of bondage and You made me renewed inside,
Am          G               C           Dm
Filled up a hunger that had always been denied,
Am                  C/g                  F         C/e   Dm
Opened up a door no man can shut and You opened it up so wide
           Am           C/g          F
And You've chosen me to be among the few.
                  C
What can I do for You?
</pre>
<pre class="verse">
You have laid down Your life for me.
What can I do for You?
You have explained every mystery.
What can I do for You?
</pre>
<pre class="bridge">
Soon as a man is born, you know the sparks begin to fly,
He gets wise in his own eyes and he's made to believe a lie.
Who would deliver him from the death he's bound to die?
Well, You've done it all and there's no more anyone can pretend to do.
What can I do for You?
</pre>
<pre class="verse">
You have given all there is to give.
What can I do for You?
You have given me life to live.
How can I live for You?
</pre>
<pre class="bridge">
I know all about poison, I know all about fiery darts,
I don't care how rough the road is, show me where it starts,
Whatever pleases You, tell it to my heart.
Well, I don't deserve it but I sure did make it through.
What can I do for You?
</pre>
<hr />
<p>I have for some reason transcribed the final harp solo. You can find it <a href="whatcan_harp_solo.htm" target="_blank">here. <br />
    </a>It is not optimized for screen viewing, not at all, but you can save the image and print it out if/when you want to recreate Dylan's most glorious moment as a harpist. </p>
</body>
</html>
